<?xml version="1.0" ?>
<demo>
    <track name="01 - landscape">
        <effectnode name="landscape" startTime="0.000000" stopTime="40.000000" />
    </track>
    <track name="02 - partiklar">
        <effectnode name="partiklar" startTime="40.000000" stopTime="56.000000" />
        <effectnode name="partiklar" startTime="168.000000" stopTime="181.000000" />
    </track>
    <track name="03 - glowcube">
        <effectnode name="glowcube" startTime="56.000000" stopTime="88.000000" />
    </track>
    <track name="04 - twist">
        <effectnode name="twist" startTime="88.000000" stopTime="136.000000" />
        <effectnode name="glowcube" startTime="152.000000" stopTime="168.000000" />
    </track>
    <track name="05 - chess">
        <effectnode name="schack" startTime="136.000000" stopTime="152.000000" />
    </track>
</demo>
